/**
 * @file
 * GUI display the mailboxes in a side panel
 *
 * @authors
 * Copyright (C) 2021 Richard Russon <rich@flatcap.org>
 *
 * @copyright
 * This program is free software: you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation, either version 2 of the License, or (at your option) any later
 * version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 * details.
 *
 * You should have received a copy of the GNU General Public License along with
 * this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/**
 * @page lib_attach Attachments
 *
 * Attachment handling
 *
 * | File                 | Description                 |
 * | :------------------- | :-------------------------- |
 * | attach/attachments.c | @subpage attach_attachments |
 * | attach/dlg_attach.c  | @subpage attach_dialog      |
 * | attach/mutt_attach.c | @subpage attach_mutt_attach |
 * | attach/recvattach.c  | @subpage attach_recvattach  |
 */

#ifndef MUTT_ATTACH_LIB_H
#define MUTT_ATTACH_LIB_H

// IWYU pragma: begin_exports
#include "attachments.h"
#include "mutt_attach.h"
#include "recvattach.h"
// IWYU pragma: end_exports

#endif /* MUTT_ATTACH_LIB_H */
